CMSIS-Core (Cortex-M): Globals

| CMSIS-Core (Cortex-M) Version 5.4.0 CMSIS-Core support for Cortex-M processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- i
- n
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Groups Pages

### - t -

- TZ_AllocModuleContext_S() : Ref_Trustzone.txt
- TZ_FreeModuleContext_S() : Ref_Trustzone.txt
- TZ_InitContextSystem_S() : Ref_Trustzone.txt
- TZ_LoadContext_S() : Ref_Trustzone.txt
- TZ_NVIC_ClearPendingIRQ_NS() : Ref_Trustzone.txt
- TZ_NVIC_DisableIRQ_NS() : Ref_Trustzone.txt
- TZ_NVIC_EnableIRQ_NS() : Ref_Trustzone.txt
- TZ_NVIC_GetActive_NS() : Ref_Trustzone.txt
- TZ_NVIC_GetEnableIRQ_NS() : Ref_Trustzone.txt
- TZ_NVIC_GetPendingIRQ_NS() : Ref_Trustzone.txt
- TZ_NVIC_GetPriority_NS() : Ref_Trustzone.txt
- TZ_NVIC_GetPriorityGrouping_NS() : Ref_Trustzone.txt
- TZ_NVIC_SetPendingIRQ_NS() : Ref_Trustzone.txt
- TZ_NVIC_SetPriority_NS() : Ref_Trustzone.txt
- TZ_NVIC_SetPriorityGrouping_NS() : Ref_Trustzone.txt
- TZ_SAU_Disable() : Ref_Trustzone.txt
- TZ_SAU_Enable() : Ref_Trustzone.txt
- TZ_SAU_Setup() : Ref_Trustzone.txt
- TZ_StoreContext_S() : Ref_Trustzone.txt
- TZ_SysTick_Config_NS() : Ref_Trustzone.txt